# Uses of Annotation Type
org.eclipse.mat.query.annotations.Help

Packages that use Help
Package
Description
org.eclipse.mat.ibmvm.acquire
Create IBM dumps - this is an internal package not intended as an Application Programming Interface (API) except as an extension.
org.eclipse.mat.inspections.collections
These are queries for Collection classes.

## Uses of Help in org.eclipse.mat.ibmvm.acquire

Classes in org.eclipse.mat.ibmvm.acquire with annotations of type Help
Modifier and Type
Class
Description
`class`
`IBMDumpProvider`
Base class for generating dumps on IBM VMs.

## Uses of Help in org.eclipse.mat.inspections.collections

Fields in org.eclipse.mat.inspections.collections with annotations of type Help
Modifier and Type
Field
Description
`IHeapObjectArgument`
PrimitiveArraysWithAConstantValueQuery.`objects`